#home-intro{
	position: relative;
}

#home-intro .hero{
	margin:0;
	margin-bottom: 6px;
	position: relative;
	flex: 1;
	display: flex;
}

#home-intro .hero .img-holder{
	position: absolute;
	top:0;
	left: 0;
	right: 0;
	bottom:0;
}

#home-intro .hero .img-holder img{
	object-position: center top;
}

#home-intro .packshot{
	position: absolute;
	bottom: 0;
	right: 7vw;
	height: 82vh;
	max-height: 850px;
	width: calc(520 * 82vh / 2000);
	max-width: 221px; 
}

#home-intro .packshot img{
	height: 100%;
	display: block;
}

#home-intro .packshot .content{
	position: absolute;
	color:white;
	bottom: 200px;
	width: 350px;
	left: -380px;
	text-align: right;
}

#home-intro .packshot .price{
	font-size:42px;
	line-height: 1;
}

#home-intro .packshot .caisse{
	font-size:16px;
	line-height: 1.2;
	margin-top: 6px;
}

#home-intro .packshot .btn{
	margin-top: 24px;
}

#home-intro h1{
	height: 114px;
	margin:0 auto 32px;
}

.writing{
	margin:auto;
	/* art de se retrouver
	width: 82vw;
	max-width: 470px;
	*/

	width: 82vw;
	max-width: 420px;

	position: relative;
}

.writing img{
	width: 100%;
}

#home-intro h1 img{
	height: 100%;
}

#home-intro .scratch{
	width: 100%;
	height: 15px;
	bottom: 0;
	left:0;
}

#home-intro .shade{
	position: absolute;
	top:0;
	left:0;
	right:0;
	height: 45%;
	background:linear-gradient(rgba(0,0,0,0.4), transparent);

	display: none;
}

html[lang="en"] #home-intro .shade{
	display: block;
	background:linear-gradient(rgba(0,0,0,1), transparent);
}

#home-wines .gamme{
	font-size: 0;
	margin:6rem auto 4rem;
}

#home-wines .wine{
	height: 462px;
	width: 120px;
	display: inline-block;
	vertical-align: top;
	position: relative;
	margin:0 0 0 32px;
}

@media only screen and (max-width: 1215px){
	#home-wines .wine{
		width: 100px;
		height: 385px;
	}
}

@media only screen and (max-width: 1050px){

	#home-wines .gamme {
	    white-space: nowrap;
	    overflow-y: hidden;
	    overflow-x: scroll;
	    -webkit-overflow-scrolling: touch;
	    margin: 3rem 0;
	    padding: 1rem 2rem;
	}
}

#home-wines .wine img{
	height: 100%;
	width: 100%;
	display: block;
}

#home-wines .wine .name{
	color:initial;
	font-size:16px;
	letter-spacing: 0.2em;
	text-shadow: 0 0 1px #A6A6A6;
	text-transform: uppercase;
	position: absolute;
	transform: rotate(-90deg) translateX(-100%);
	transform-origin: top left;
	width: 400px;
	text-align: right;
	top:-1em;
	left:-1.5em;
}

#home-wines .wine .name .limited{
	margin-top: -6px;
	display: block;
	text-transform: none;
	letter-spacing: 1px;
	font-family: 'EB Garamond', serif;
}

#home-guestrooms h2{
	margin:10rem auto 4rem -200px;
}

#home-guestrooms h2 .spacer{
	width: 260px;
}

#home-guestrooms h4{
	margin-top: 4rem;
}

#home-guestrooms .hero{
	position: relative;
}

#home-guestrooms .hero .main{
	width: 74vw;
	height: calc(74vw * 920 / 1920);
	background: gainsboro;
	margin:auto;
	overflow: hidden;
	position: relative;
}

#home-guestrooms .hero .main img{
	width: 100%;
	display: block;
}

#home-guestrooms .hero .main video{
	position: absolute;
	display: block;
	top:0;
	width: 101%;
	height: 101%;
	z-index: 1;
	object-fit: cover;
}

#home-guestrooms .hero .scratch{
	position: absolute;
	bottom: -35px;
	width: 45%;
	height: 50px;
	right: 7%;
	z-index: 2;
}

.button{
	border:1px solid #FFF;
	width: 70px;
	height: 70px;
	border-radius: 50%;
	background: transparent;
	margin:auto;
	position: relative;
	user-select: none;
	display: flex;

	position: absolute;
	top:50%;
	left:50%;
	transform: translate(-50%,-50%);
}

.button .ico{
	pointer-events: none;
	margin:auto;
	height: 26px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

.button .ico.pause i{
	display: inline-block;
	background: #cda76e;
	width: 6px;
	height: 100%;
}

.button .ico.pause{
	display: none;
}

.button .ico.play{
	height: 26px;
}

.button .ico.play i{
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 13px 0 13px 26px;
	border-color: transparent transparent transparent #cda76e;
	display: block;
	margin-left: 7px;
}

.button.playing .pause{
	display: block;
}

.button.playing .play{
	display: none;
}

.button:hover{
	border-color:#cda76e;
	background:#cda76e; 
}

.button:hover .ico.play i{
	border-color: transparent transparent transparent #fff;
}

#home-estate .hero{
	background: gray;
	height: 45vw;
	margin:0 32px;
	position: relative;
}

#home-estate .portail{
	width: 100%;
	height: 100%;
}

#home-estate .hero .pic{
	background: #3A3B49;
	position: absolute;
	width: 30vw;
	height: 20vw;
	left:55vw;
	bottom:-7vw;
}

#home-estate .excerpt{
	text-align: right;
	max-width: 370px;
	margin-left: calc(55vw - 370px);
	padding:3rem 3rem 0 0;
}

#home-estate .excerpt p{
	margin-top: 0;
}

#home-estate .scratch{
	bottom:-25px;
	left:15vw;
	width: 50%;
	height: 50px;
	background-image: url(/img/scratch2.png);
}

#home-cave{
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	align-items: center;
}

#home-cave .claim{
	position: absolute;
	transform: rotate(-90deg);
	top:-2em;
	right:26vw;
	margin-right: 2.5em;
	width: 400px;
}

#home-cave .hero{
	width: 50%;
	text-align: right;
	position: relative;
}

#home-cave .hero figure{
	background: gray;
	width: 26vw;
	height: 60vh;
	margin:0 0 0 auto;
}

#home-cave .scratch{
	height: 40px;
	width: 200px;
	bottom:0;
	right: -220px;
	transform-origin: 0 100%;
	transform: rotate(-90deg);
}

#home-cave .excerpt{
	width: 50%;
	max-width: 400px;
	text-align: left;
	margin:0 auto 0 50px;
}

#home-testimonials{
	position: relative;
}

#home-testimonials h4{
	display: none;
}

#home-testimonials blockquote{
	font-family: Georgia;
	font-style: italic;
	max-width: 560px;
	margin:auto;
	-webkit-font-smoothing:antialiased;
}

#home-testimonials blockquote p{
	color:#2e2e2e;
	margin-bottom: 2rem;
}

blockquote p::before{
	content:'“';
}

blockquote p::after{
	content:'”';
}

#home-testimonials cite{
	font-style: normal;
	font-size:14px;
	text-transform: uppercase;
	color:#cda76e;
}

#home-testimonials cite .source{
	display: block;
	text-transform: none;
	color:#b3b3b3;
}

#home-testimonials cite .source a{
	color:inherit;
}

#home-testimonials cite .source a:hover{
	color:#cda76e;
}


#home-testimonials .tripadvisor-logo{
	width: 40px;
}

#home-testimonials .prev,
#home-testimonials .next{
	position: absolute;
	top:50%;
	left:50%;
}

#home-testimonials .prev{
	margin-left: -380px;
}

#home-testimonials .next{
	margin-left: 380px;
}

#home-map{
	background: whitesmoke;
	height: 50vh;
	position: relative;
	margin-bottom: 5rem;
}

#home-map h4{
	display: none;
}

#home-map .img-holder{
	overflow: hidden;
	width: 100%;
	height: 100%;
	position: relative;
}

#home-map img{
	margin:auto;
	max-height: 810px;
	min-height: 810px;
	position: absolute;
	top:0;
	bottom: 0;
	left:0;
	right: 0;
}

#home-map .band{
	background:#e0c296;
	padding:1.4rem 3rem;
	text-align: right;
	font-size:14px;
	text-transform: uppercase;
	transform: rotate(-90deg);
	transform-origin: top right;
	position: absolute;
	top:-2vw;
	right: 20vw;
	width: 50vh;
	letter-spacing: 0.27em;
}

#home-map .band .country{
	color:white;
}

#home-map .pin{
	position: absolute;
	top:50%;
	left:50%;
}

#home-map .pin .dot{
	border-radius: 100%;
	background: white;
	border:4px solid #cda76e;
	width: 16px;
	height: 16px;
	margin: -8px auto auto -8px;
}

#home-map .pin .popdown{
	background: rgba(0,0,0,0.75);
	transform: translate(-50%, -146%);
	padding: 16px;
	border-radius: 4px;
	position: relative;
	box-shadow: 0 6px 32px rgba(0,0,0,0.3);

	opacity: 0;
	transition: opacity 0.3s ease-out, transform 0.3s ease-out;
}

#home-map:hover .popdown{
	transform: translate(-50%, -126%);
	opacity: 1;
}

#home-map .pin .popdown::after{
	content: '';
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 10px 0 10px;
	border-color: rgba(0,0,0,0.75) transparent transparent transparent;
	bottom: -10px;
	left:50%;
	margin-left: -10px;
	position: absolute;
}

#home-map .pin .popdown a{
	color:white;
	display: block;
	font-family:'Open Sans', sans-serif;
	font-size:16px;
	padding:2px 8px;
	text-decoration: underline;
}

#home-map .pin .popdown a:hover{
	text-decoration: none;
}

#cdc{
	font-size: 19px;
}

#cdc h3{
	margin-top: 4rem;
	margin-bottom: 2rem;
	font-size: 28px;
	color:#5a5a5a;
}

#cdc h4{
	margin-bottom: 0;
}

#cdc .logo{
	display: block;
	margin:0 auto 2rem;
}

#cdc .row{
	max-width: 1080px;
	margin: auto;
}

#cdc .col{
	display: inline-block;
	vertical-align: top;
	width: 33%;
	font-size: 18px;
	
}

#cdc .col h5{
	font-weight: normal;
	text-transform: uppercase;
	font-size: 13px;
	font-family:'Open Sans', sans-serif;
	margin:1rem auto 0.6rem;
	color:#cda76e;
}

.fullpage .writing{
	animation: writingAnimB 0.54s ease-out 0.2s backwards;
}

html[lang="en"] .writing{
	max-width: 550px;
}

@media only screen and (max-width: 970px){

	#home-intro .hero{
		margin:0;
	}

	#home-intro .packshot{
		display: none;
	}

	#home-intro .shade{
		height: 100%;
		background: linear-gradient(rgba(0,0,0,0.75), rgba(0,0,0,0.02));
	}

	#home-intro h1{
		height: 100px;
		margin-bottom: 16px;
	}

	#home-guestrooms h2{
		margin:0 16px;
		text-align: center;
	}

	#home-guestrooms h2 .spacer{
		display: none;
	}

	#home-guestrooms .next,
	#home-guestrooms .prev{
		display: none;
	}

	#home-guestrooms .hero .bg{
		left:0;
		right: 0;
		width: auto;
	}

	#home-guestrooms .hero .main{
		width: 100%;
		height: calc(100vw * 920 / 1920);
		margin-top:2rem;
	}

	#home-estate .hero{
		margin:0 0 3rem 0; 
	}

	#home-estate .excerpt{
		margin:0;
		padding:2rem 32px 0;
	}

	#home-estate .hero .pic{
		width: 60vw;
		height: 30vw;
		left:30vw;
		bottom:-16vw;
	}

	.excerpt p br{
		display: none;
	}

	#home-cave{
		flex-direction: column;
	}

	#home-cave .hero{
		width: 100%;
		overflow: hidden;
	}

	#home-cave .hero figure{
		width: 100%;
		height: 45vh;
	}

	#home-cave .excerpt{
		width: 100%;
		margin:2rem 0;
		padding: 0 32px;
	}

	#home-wines .gamme{
		white-space: nowrap;
		overflow-y: hidden;
		overflow-x: scroll;
		-webkit-overflow-scrolling: touch;
		margin:3rem 0;
		padding: 1rem 2rem;
	}

	#home-wines .wine{
		height: 300px;
		width: auto;
		margin:0 12px 0 32px;
	}

	#home-wines .wine .name
	{
		left:-2em;
	}

	#home-wines .wine img{
		width: auto;
	}

	#home-testimonials{
		margin:0;
	}

	#home-testimonials blockquote{
		margin:0 16px;
		font-size: 18px;
	}

	#home-testimonials .prev,
	#home-testimonials .next{
		display: none;
	}

	#home-map .band{
		display: none;
	}

	#home-map img{
		top:70px;
	}

	#home-map .pin{
		margin-top: 40px;
	}

	#home-map .pin .popdown{
		opacity: 1;
		transform: translate(-50%, -130%);
	}

	.pager{
		overflow-x: scroll;
	}

	#cdc{
		margin-bottom: 4rem;
	}

	#cdc .col{
		width: 100%;
	}

	.container-timer {
		left: 0;
		bottom: 25%;
		font-size: 0.4em;
		right:0;
	}
}